.calendricalDatePopup {
	background: #ffffff;
	border: .0625em solid #333;
	padding: 0.25em;
	text-align: center;
	width: 15.625em;
	z-index: 1000;
}
.calendricalDatePopup table {
	border-collapse: collapse;
	width: 15.625em;
}
.calendricalDatePopup table .monthCell {
	padding: 0.125em;
}
.calendricalDatePopup table .monthCell a {
	display: block;
	/*float: left;*/
}
.calendricalDatePopup table .monthCell .prevMonth, .calendricalDatePopup table .monthCell .nextMonth {
	width: 1.5em;
	border-bottom: .0635em dotted #ffffff;
}
	.calendricalDatePopup table .monthCell a.prevMonth:hover , .calendricalDatePopup table .monthCell a.nextMonth:hover  {
		border-bottom: .0635em dotted #084C8D;
	}
.calendricalDatePopup table .monthCell .monthName {
	/*width: 12em;*/
	text-align:center;
	margin: 0 auto;
	border-bottom: .0635em dotted #ffffff;
	cursor: default;
}
	.calendricalDatePopup table .monthCell a.monthName:hover {
		cursor: default;
	}
.calendricalDatePopup table a {
	text-decoration: none;
}
.calendricalDatePopup table th {
	text-align: center;
}
.calendricalDatePopup table td {
	text-align: center;
	padding: 0;
}
	.calendricalDatePopup table td.day {
		width: 14%;
	}
.calendricalDatePopup table td a {
	display: block;
	color: #084C8D;
	padding: .15em;
	border: none;
	text-decoration: none;
}
	.calendricalDatePopup table td a:hover {
		color: #000000;
		background-color: #ebaf11;
	}
.calendricalDatePopup table td.today a {
	padding: .15em;
	color: #084C8D;
	background-color: #cccccc;
}
.calendricalDatePopup table td.selected a {	/* selected day */
	padding: .15em;
	color: #ffffff;
	background-color: #084C8D;
}
.calendricalDatePopup table td.today_selected a {
	padding: .15em;
	color: #ffffff;
	background-color: #084C8D;
}
.calendricalDatePopup table td.nonMonth a {
	color: #999999;
}




.calendricalTimePopup {
	background: #ffffff;
	border: .0625em solid #333;
	width: 7.5em;
	height: 16.35em;
	overflow: auto;
	z-index: 1000;
}
.calendricalTimePopup ul {
	margin: 0;
	padding: 0;
}
.calendricalTimePopup ul li {
	list-style: none;
	margin: 0;
}
.calendricalTimePopup ul li a, .calendricalTimePopup ul li a:visited {
	text-indent: .625em;
	padding: .25em;
	display: block;
	color: #000000;
	text-decoration: none;
	border: none;
}
.calendricalTimePopup ul li a:hover, .calendricalTimePopup ul li.selected a {
	background: #ebaf11;
}
.calendricalEndTimePopup {
	width: 10em;
}
